[
  {
    "registrationNumber": "PROD006",
    "date": "2022-01-18",
    "post": "PI-CARISTE"
  },
  {
    "registrationNumber": "PROD006",
    "date": "2022-01-19",
    "post": "PI-CARISTE"
  },
  {
    "registrationNumber": "PROD006",
    "date": "2022-01-21",
    "post": "PI-CARISTE"
  },
  {
    "registrationNumber": "PROD006",
    "date": "2022-01-14",
    "post": "PI-CARISTE"
  },
  {
    "registrationNumber": "PROD004",
    "date": "2022-01-17",
    "post": "PI-CARISTE"
  },
  {
    "registrationNumber": "PROD005",
    "date": "2022-01-17",
    "post": "PI-M-CONDI"
  }
]